LostTech.NumPy 0.1.4

.NET bindings for NumPy. Requires the actual Python with NumPy installed.

Install-Package LostTech.NumPy -Version 0.1.4
dotnet add package LostTech.NumPy --version 0.1.4
<PackageReference Include="LostTech.NumPy" Version="0.1.4" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add LostTech.NumPy --version 0.1.4
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Release Notes

To be added

GitHub repositories (0)

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
0.1.4 297 2/6/2020
0.1.1-a1 96 2/5/2020